appname = jhboss
httpport = 12306
runmode = dev
HTTPAddr = localhost
sessionon = true

[mysql]
dbhost = localhost
dbport = 3306
dbuser = root
dbpasswd = 123456
dbbase = juhe_pay

[gateway]
host = http://localhost:12309/

[testExtraLink]
; 测试连接
host = http://localhost:12305
